# photorec

Discussion: unix.stackexchange.com/questions/440802/understanding-lvm2-behavior-in-case-of-disk-failure
quote: 'Since LVM is linear (by default, anyhow), photorec and other tools will still be able to find (unfragmented, unencrypted) data on the oth'